---
apiVersion: v1
kind: ConfigMap
data:
  config.json: |-
    [
      {
        "clusterID": "{{ ceph_k8s_cluster_id }}",
        "monitors": [
          {%- for monitor in ceph_k8s_monitors -%}
          "{{ monitor.host }}:{{ monitor.port }}"{%- if not loop.last -%},{%- endif %}
          {%- endfor -%}
        ]
      }
    ]
metadata:
  name: ceph-csi-config
